Compac Help Desk - Bug #6935

Csv file displaying blank. Check the video link below.
06/26/2023 03:16 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/UWqC5xnUbQvK7

History

#1 - 06/27/2023 11:33 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/27/2023 05:51 PM - Shubham J

- Status changed from Resolved to Closed
